html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin: 0;
    padding: 0;
    font-family: arial, "Geneva CY", sans-serif;
    font-size: 13px;
    background: #fff;
    
}

body, html{
	height: 100%;
}



ol, ul {
	display: inline;
	list-style: none;
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
div{
	display: block;
}

.headline{
	width: 100%;
	height: 3px;
	background: #008bce;
}

.turbomel{
	width: 250px;
	height: 10px;
	margin: auto;
	display: inline;
}

.id1{
	display: inline;
	padding:0;
}

.header{
	margin: auto;
	width: 900px;
	height: 100px;
}


.logo{
	padding-right: 20px;
	margin: auto;
	display: block;
	float: left;
	width: 200px;
	height: 100px;

}

.line1{

	line-height: 100px;
	float: left;
	width: 9px;
	height: 100px;
}

.menu{
	float: left;
	width: 460px;

}

.perek{
	    position: relative;
    top: -48px;
    text-align: center;
    display: block;
    float: left;
    width: 157px;
}

.menu .perek li {
    display: inline;
    padding: 4px;
}

.menu .perek li a {
    text-decoration: none;
    text-transform: uppercase;
    list-style: none;
    color: #008bce;
    font-family: "arial";
    font-size: 12px;
    font-weight: bold;
    
}

.menu .perek li a:hover{
	text-decoration: underline;
}

#nav{
	float:left;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
}

#nav li{
	display: inline;
	margin: auto;
	line-height: 100px;
	padding: 30px;
}

#nav li a {
	text-decoration: none;
	text-transform: uppercase;
	list-style: none;
	color: #262626;
	font-family: "arial";
	font-size: 14px;
	font-weight: bold;

	
}

#nav li a:hover{
	text-decoration: underline;
}
.phone{
	    display: block;
    
    float: left;
    width: 200px;
    height: 100px;
}
.phone img{
	padding-left: 20px;
    padding-top: 35px;
	width: 25px;
	height: 25px;
}
.phone p{
	position: relative;
	top: -25px;
	left: 50px;
	font-size: 17px;
	font-weight: bold;
	color:#262626;
}

#fader {
 position: relative;
 width: 100%;
 height: 450px;
 background: 100%;
}

#fader img {
 position: absolute;
 height: 450px;
 width: 100%;
 
}

.mel{
	color: #ebbd41;
}


.imgslide{
	margin-left: 40px;
	padding-left: 10px;
	padding: 7px; /* Ширина паспарту */
    background: #fff; /* Цвет фона  паспарту */
    border: 1px solid #c0c0c0; 
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


.fonadvant{
	width:100%;
	height: 270px;
	background: #deefff url(img/fon-bg.png) repeat;
,

}

.advant{
	
	margin: auto;
	width: 1020px;
	height: 270px;
}

.items{
	width: 330px;
	height: 100px;
	float: left;
	
}

.items hr{
		border: none;
	width: 150px;
	height: 1px;
	background-color: #4c4c4c;
}


.advant .items img{

	    width: 60px;
    height: 60px;
    left: 145px;
    position: relative;
    top: 20px;

}

.advant .items .txt{
	margin-top: 20px;
	margin-left: 20px;
	text-align: center;
}

.advant .items .txt h3{
	padding-top: 5px;
	position: relative;
    text-transform: uppercase;
    font-size: 20px;
	font-weight: bold;
	color:#242c2d;

}

.advant .items .txt p{
	padding-top: 10px;
    
    font-size: 18px;
	line-height: 1.65;
	color:#404e50;
}

.fon-opisanie{
	width: 100%;
	height: auto;
	min-height: 550px;
	background: url(img/turbo.png) 0 0 no-repeat;
	background-size: 100%;
}

.opisanie{
	margin: auto;
	width: 860px;
	padding-bottom: 20px;
}


.fon-opisanie .opisanie p{
	padding-top: 20px;
	}


.fon-opisanie .opisanie p{
	text-align: center;
	font-size: 24px;
	
	font-weight: bold;
	color: #262626;
}

.fon-opisanie .opisanie hr{
	
	border: none;
	width: 300px;
	height: 2px;
	background-color: #008bce;
}

.txt1{
	    line-height: 1.65;
    text-align: justify;
    width: 730px;
    color: #272727;
    font-size: 20px;
    padding-top: 20px;
    margin: auto;
}

.txt2{
	    line-height: 1.65;
    text-align: justify;
    width: 720px;
    color: #272727;
    font-size: 20px;
    padding-top: 20px;
    margin: auto;
}

img.tochka{
	position: relative;
	top: 5px;
}


.txt1 h3{
	padding-left: 10px;
	font-weight: bold;
	font-size: 20px;
}

.fon-zadacha{
	width:100%;
	height: auto;
	min-height: 100px;
	padding-bottom: 50px;
	background: #fcfcfc;
}



.fon-zadacha p{
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	font-weight: bold;
	color: #262626;
}

.fon-zadacha hr{
	
	border: none;
	width: 300px;
	height: 2px;
	background-color: #008bce;
}

.zadachi{
	line-height: 1.65;
    width: 720px;
    color: #272727;
    font-size: 20px;
    padding-top: 20px;
    margin: auto;
    text-align: justify;
	
}

.fon-footer{
	width: 100%;
	min-height: 20%;
	height: auto;
	background: #2c364a;
}

.footer{
	margin: auto;
	width: 860px;
}



.footer .txt5{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}

